uuid: f299fece-c00f-4f66-b2b2-2b2931cb39bb
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - orbital
_core:
  default_config_hash: nJm1SxDRlZEknw4wB0ahj848cu3mwQX6EOUXAFMqsyY
id: orbital_account_menu
theme: orbital
region: nav_additional
weight: -6
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
